{% extends 'user.html.twig' %}

{% block title %}Ajouter un formateur à une délégation{% endblock %}

{% block body %}
    <h1>Ajouter un formateur à une délégation</h1>
    {{ form(form) }}
{% endblock %}